BODY		{BACKGROUND-COLOR: darkgrey; }
H4		{FONT-SIZE: 16px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;}
TD		{border: 0px; FONT-WEIGHT: normal; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;}
A:link
{
    COLOR: #F0F0F0;
    FONT-SIZE: 12px;
    text-decoration: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 14px;
}
A:active
{
    COLOR: #F0F0F0;
    FONT-SIZE: 12px;;
    text-decoration: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 14px;
}
A:visited
{
    COLOR: #F0F0F0;
    FONT-SIZE: 12px;
    text-decoration: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 14px;
}
A.places:link
{
    COLOR: #F0F0F0;
    FONT-SIZE: 10px;
    text-decoration: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 13px;
}
A.places:active
{
    COLOR: #F0F0F0;
    FONT-SIZE: 10px;;
    text-decoration: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 13px;
}
A.places:visited
{
    COLOR: #F0F0F0;
    FONT-SIZE: 10px;
    text-decoration: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 13px;
}
A.boldlargelink:link
{
    COLOR: #F0F0F0;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    text-decoration: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 20px;
}
A.boldlargelink:active
{
    COLOR: #F0F0F0;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    text-decoration: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 20px;
}
A.boldlargelink:visited
{
    COLOR: #F0F0F0;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    text-decoration: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 20px;
}
.normal
{
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 16px;
}
.smalltext
{
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 13px;
}
#c_		{width: 150px; height: 11px; font-size: 7pt; font-family: Tahoma, Arial, Helvetica; }
.ct		{width: 150px; background: lightsteelblue;}
#ID_Caption	{font: 8pt Tahoma, Arial, Helvetica, sans-serif; height: 18px; padding-bottom: 3px; width: 100%}
#ID_Today	{font-size: 8pt; line-height: 200%}
.blog_head	{font: 10pt Tahoma, Arial, Helvetica, sans-serif; COLOR: #003399; FONT-WEIGHT: bold; 	}
.blog_title	{font: 10pt Tahoma, Arial, Helvetica, sans-serif; COLOR: #FF7700; }
.blog_date		{font: 7pt Tahoma, Arial, Helvetica, sans-serif; COLOR: #F0F0F0; }
.blog_body		{font: 8pt Tahoma, Arial, Helvetica, sans-serif; COLOR: #F0F0F0; }
a.ca:link	{color: yellow; font: 8pt Tahoma}
a.ca:visited	{color: yellow; font: 8pt Tahoma}
.hdrftr		{width: 100%;}
.arrow		{font-weight: bold;}
.prevnext	{background: none; color: gray;}
.thismonth	{background: white; color: black;}
.today		{background: black; color: white;}
.weather	{border: 0; zoom: 80%; }
A:hover { text-decoration:underline; }
A.places:hover { text-decoration:underline; }
a.boldlargelink:hover { text-decoration:underline; }
.linkheader {  COLOR: #FFFF66; }

.kurierklammer
	{ width:120px; }
.kurierrothead
	{ height:84; background-color:#cc0000;  }
.kurierweiss
	{ font-family:verdana, arial; font-size:10px; color:#ffffff; font-weight:bold; margin:8 0 0 5; }
.kurierfeedbody
	{ background-color:#ffffff; padding:0 4 4 4; border-right:1px solid black; border-bottom:1px solid black; border-left:1px solid black;}
.kurierressort
	{ font-family:verdana, arial; font-size:10px; color:#000000; font-weight:normal; }
.kuriertitel
	{ font-family:tahoma, verdana, arial; font-size:6px; color:#000000; font-weight:normal; }


.kurierklammer_q
        { width:238px; }
.kurierrothead_q
        { height:43; background-color:#cc0000;  }
.kuriertitel_q
        { margin-bottom:4px; font-family:tahoma, verdana, arial; font-size:6px; color:#000000; font-weight:normal; }
.kurierfeedbody_q
        { background-color:#ffffff; padding:0 4 4 6; border-right:1px solid black; border-bottom:1px solid black; border-left:1px solid black;}
.kurierweiss_q
        { font-family:verdana, arial; font-size:10px; color:#ffffff; font-weight:bold; }


.kurierklammer_h
        { width:610px; }
.kurierrothead_h
        { height:25; background-color:#cc0000;  }
.kurierfeedspalte
        { width:298; float:left}
.kurierzeile
        { margin-bottom:4px; font-family:verdana, arial; font-size:8px; color:#000000; font-weight:bold; }
.low    { font-weight:normal;}
.kurierfeedbody_h
        { background-color:#ffffff; padding:0 4 0 6; border-right:1px solid black; border-bottom:1px solid black; border-left:1px solid black;}
.kurierweiss_h
        { font-family:verdana, arial; font-size:10px; color:#ffffff; font-weight:normal; }
											
.kurierklammer_b
        { width:100%; }
.kurierfeedbody_b
        { padding:0 4 4 4; }
.kurierweiss_b
        { font-family:verdana, arial; font-size:10px; color:#ffffff; font-weight:normal; margin:8 0 0 3; }
.kurierfeedbild
        { float:left; margin:0 4 10 0;}
.kuriertitel_b
        { margin-bottom:4px; font-family:tahoma, verdana, arial; font-size:6px; color:#000000; font-weight:normal; }
.kurierressort_b
        { margin:15 0 4 0px; font-family:verdana, arial; font-size:10px; color:#000000; font-weight:bold; }
.kurierfeedliste
	{ list-style-image:url('/pages/img/kurier/artikelliste_klein.gif');margin-left:5; margin-right:0; margin-top:0; margin-bottom:0; padding-left:5; padding-right:0; padding-top:0; padding-bottom:0 }
.kuriertopstor
        { margin-bottom:6px; font-family:verdana, arial; font-size:10px; color:#000000; font-weight:bold; }
	
		

a.kurierlink
{
color: #000000;
text-decoration:none;
border-bottom-style: none;
}

a.kurierlink:hover
{
color: #CC0000;
text-decoration:underline;
border-bottom-style: none;
}

a.kurierlink:visited
{
color: #666666;
border-bottom-style: none;
}

a.aktualisieren
{
color: #FFCC00;
text-decoration:none;
border-bottom-style: none;
}

a.aktualisieren:hover
{
color: #CC0000;
text-decoration:underline;
border-bottom-style: none;
}

a.aktualisieren:visited
{
color: #FFCC00;
border-bottom-style: none;
}

.funnyimg
        { margin:10 0 0 10;}

a.uploads
{
    COLOR: #202020;
}
a.uploads:visited
{
    COLOR: #202020;
}
